@charset "utf-8";

/* ------------------------------------------------------------
お店詳細出し分けパターンB
------------------------------------------------------------ */

/* ------------------------------------------------------------店舗ヘッダー */
/* キャッチ */

div#mainContents div#shopHeader div.lead p#genreCatch { color: #B8A88A; }

div#mainContents div#mainContentsWrapSecond div#shopHeader div.contents {
	background-color: #060503;
	background-image: url(/SYS/premium/images/colors/bg_shop_titlebody_b.gif);
}

div#mainContents div#shopHeader div.contents div#shopTitle h1#shopName,
div#mainContents div#shopHeader div.contents div#shopTitle p#shopName,
div#mainContents div#shopHeader div.contents div#shopTitle dl.telAccess dd.tel{color: #FFF;}


/* ------------------------------------------------------------コンテンツ */
div.shopTop div#mainContents div.pickUpArea h4,
div.shopTop div#mainContents h4,
div.shopTop div#mainContents h5 { color: #ECE0D4; }

div.shopTop div#mainContents div.locator p{color: #97897A;}

div#mainContents div.senceB h3.image{margin-left: 80px;}

div#mainContents div.ownerA h3.image,
div#mainContents div.senceB h3.image,
div#mainContents div.columnExA h3.image{
	width: 250px;
	height: 250px;
}


div#mainContents div#party .pickUpArea + .locator h3.image img {
	background: url(/SYS/premium/images/colors/bg_b.gif) 50% 50% no-repeat;
}

div#mainContents div.ownerA h3.image,
div#mainContents div.senceB h3.image,
div#mainContents div.columnExA h3.image {
	background: url(/SYS/premium/images/colors/bg_b.gif) 50% 0 no-repeat;
}


/* EOF */